uuid: 6d7a4cb3-3c76-440f-8d10-763981e9fd88
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sexo
category: Demográfico
likert: false
options: |
  Male: Male
  Female: Female
